{% extends('/layouts/layout_main.twig') %}

{% set fluid = true %}
{% block content %}




    <div class="row">

        <div class="col-md-7 hidden-xs">  
            <div id="map"></div>
        </div>
        <div class="col-md-5" id="points-suivi">
            {{ render(url('points-suivi-liste')) }}
        </div>
    </div>



{% endblock %}
{% block js %}
    {% include('carte/carte.twig') %}
{% endblock %}